/* 2007 國豐融資 */
body {
	background-color:#E5E5E5;
	margin: 2px 0 2px 0;
	font-family: arial, verdana, lucida, helvetica, sans-serif;	
	font-size:10pt; /* firefox */
_font-size:13px; /* ie6 */
.font-size:13px; /* ie7 */
 color:#636363;
 overflow-y:scroll;  /* firefox */
_overflow-y:visible; /* ie6 */
.overflow-y:auto;    /* ie7 */
}

a:visited, a:link, a:active {color: #4B4B4B;text-decoration: none;}
a:hover { text-decoration: underline; color: #F47E1F; }
a  {blr:expression(this.onFocus=this.close());}
a  {blr:expression(this.onFocus=this.blur());} /* for IE onFocus 的 Focus*/
:focus { -moz-outline-style: none; } /* for Firefox & Netscape */

.head {
 position:relative;
	width:900px;
 margin: 0 auto;
	padding:0 0 6px 0;
	}
.HeadLogo {padding:0 10px 2px 0;}
.bottom_list {
 position:relative;
	width:880px;
	background-color:#F47E1F;
	text-align:right;
 margin: 0 auto;
	padding:6px 20px 6px 0;
	}
/*內容區-----------*/
.Main{	position: relative;	padding:0 0 0 0;	width:900px;margin: 0 auto;z-index: 1;background:White;vertical-align:top;}
.Banner{padding:0 0 0 0;}
.Banner1{padding:20px 25px 20px 25px;}
.RightMenu{vertical-align:top;text-align:left;padding:10px 15px 10px 15px;}
.MainBody  {width:632px;margin: 0 auto;text-align: left;vertical-align:top;padding:0 0px 20px 48px;float:none;}
.SpecialMainBody  {width:680px;margin: 0 auto;text-align: left;vertical-align:top;padding:0 110px 20px 110px;float:none;}
.MainBody1 {width:150px;text-align: left;vertical-align:top;padding:0 30px 0 0;border-right:1px solid #D8D8D8;}
.MainBody2 {width:528px;text-align: left;vertical-align:top;padding:0 0 10px 36px;/* firefox */_padding:0 0 10px 40px;/* ie6 */.padding:0 0 0 40px;/* ie7 */}
.Note{text-align:right;	padding:5px 0 5px 10px;/* firefox */*padding:5px 0 2px 10px;/* ie7 */_padding:5px 0 2px 10px;/* ie6 */}
.BTN_CF{text-align:right;	padding:5px 30px 5px 10px;/* firefox */*padding:5px 25px 2px 10px;/* ie7 */_padding:5px 0 25px 10px;/* ie6 */}
.mainbtm {
 position: relative;
	width:900px;
 margin: 0 auto;
	padding:6px 0 2px 0;
	vertical-align:top;
	text-align: center;
	letter-spacing:1px;
	line-height:120%;/* firefox */
*line-height:180%;/* ie7 */
_line-height:180%;/* ie6 */
	font-size:12px; /* firefox */
*font-size:11px; /* ie7 */
_font-size:11px; /* ie6 */

}
.BTN_Center{vertical-align:top;text-align:center;padding:5px 0 5px 0;}
.RightImage{padding:0 0 15px 0;}
.RightImageImg{padding:0 0 7px 0;text-align:center;}
#TitleBG{
 background-color:#F0F0F0;
	padding:5px 0 5px 10px;/* firefox */
*padding:5px 0 2px 10px;/* ie7 */
_padding:5px 0 2px 10px;/* ie6 */
	text-align:left;
	color:#C61F26;
	margin:15px 0 12px 0;
	font-size:13px !important; /* for Mozilla */
	font-size:15px; /* for IE */
	letter-spacing:2px;
	}
.Title1{font-size:15px;font-weight:bold;color:#F47E1F;text-align:left;}
.Title2{font-size:16px;font-weight:bold;color:#F47E1F;text-align:left;letter-spacing:2px;}
.txt-6{font-size:13px;text-align:center;	line-height:180%;	letter-spacing:1px;vertical-align:top;color:#BE0000;}
.txt-1{
	font-size:13px; /* firefox */
*font-size:12px; /* ie7 */
_font-size:12px; /* ie6 */
	text-align:left;
	line-height:180%;
	letter-spacing:1px;
	text-indent:0px;
	}
.txt-2{
	font-size:13px; /* firefox */
*font-size:12px; /* ie7 */
_font-size:12px; /* ie6 */
	text-align:left;
	line-height:180%;
	letter-spacing:1px;
	}
.txt-3{
	font-size:12px; /* firefox */
*font-size:11px; /* ie7 */
_font-size:11px; /* ie6 */
	text-align:right;
	color:#FFFFFF;
	}
.txt-4{	font-size:13px;	color:#F47E1F;	text-align:left;}
.txt-5{/*左TD內文*/
	font-size:13px; /* firefox */
*font-size:12px; /* ie7 */
_font-size:12px; /* ie6 */
	text-align:left;
	line-height:150%;
	}
.TopText{
	font-size:13px; /* firefox */*font-size:12px; /* ie7 */_font-size:12px; /* ie6 */	text-align:left;	line-height:180%;	letter-spacing:1px;	text-indent:0px;	padding:0 30px 0 0;	vertical-align:top;}
.TopText1{
	font-size:13px; /* firefox */*font-size:12px; /* ie7 */_font-size:12px; /* ie6 */	text-align:left;	line-height:180%;	letter-spacing:1px;	text-indent:0px;	vertical-align:top;}
.FormText{
	font-size:13px; /* firefox */*font-size:12px; /* ie7 */_font-size:12px; /* ie6 */	text-align:left;}
#TD{border:1px solid #D1D1D1; background-color:#F9F9F9;padding:5px 5px 5px 5px;}

#BtmList a:link,#BtmList a:visited {	color : #000000;	text-decoration: none;}
#BtmList a:hover{	color : #FFFFFF;	text-decoration: none;}

/*Space version*/
.pad1{padding:0 12px 0 0;}
.pad2{padding:0 0 30px 0;}/*title image*/
.pad3{padding:0 0 15px 0;}/*內文區隔*/
.pad4{padding:15px 0 0 0;}/*左列區隔*/
.pad5{padding:3px 0 0 0;}
.pad6{padding:0 0 0 12px;}
